--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Lists all private generators, these are generators that are meant to be used only internally and should not be invoked directly (although the interface may choose to do so)
- !ruby/struct:SM::Flow::H 
  level: 3
  text: Returns
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "Array[Templater::Generator]:"
    body: A list of generators
  type: :NOTE
full_name: Templater::Manifold#private_generators
is_singleton: false
name: private_generators
params: ()
visibility: public
